
body a,
body a:link{
    color: #16BAD8;
    text-decoration: none;
}
body a:hover,
body a:active,
body a:visited{
    color: #27cce9;
    text-decoration: none;
}
input,select,textarea{
    color: #666 !important;
}
input.form-control,
select.form-control,
textarea.form-control{
    padding: 5px 12px;
    border: 1px solid #CDCDCD;
    border-radius: 2px;
}
select>option {
    color: #999 !important;
}
input::-webkit-input-placeholder,textarea ::-webkit-input-placeholder{ /* WebKit browsers  */color: #9c9c9c;}
input:-moz-placeholder,textarea :-moz-placeholder{ /* Mozilla Firefox 4 to 18 */color: #9c9c9c;}
input::-moz-placeholder,textarea ::-moz-placeholder{ /* Mozilla Firefox 19+ */color: #9c9c9c;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ /* Internet Explorer 10+ */color: #9c9c9c;}


.edatable{width: 100%;}
.edatable .record{color: #606266;margin-left:10px;}
.edatable .record span{color:  #16BAD8;}
.edatable .pagenum ul.pagination{margin:0 10px !important;}
.edatable .pagenum ul.pagination .page-item .page-link{margin:0 3px;background-color:#fff; border: 1px solid #ccc;color: #c0c0c0;}
.edatable .pagenum ul.pagination .page-item .page-link:hover,
.edatable .pagenum ul.pagination .page-item .page-link:focus,
.edatable .pagenum ul.pagination .page-item+.active .page-link{color: #16BAD8;border: 1px solid  #16BAD8;} 
.edatable .pagenum ul.pagination .page-item:first-child .page-link,
.edatable .pagenum ul.pagination .page-item:last-child .page-link{font-size:24px;line-height:20px;padding:5px 12px;}
.edatable .sort {display: inline-block;position: relative;height: 16px;width: 20px; }
.edatable .sort i{display: block;line-height: 4px;height:4px;color: #999;}
.edatable .sort i:hover{color: #16BAD8;cursor: pointer;}
.edatable .sort i:first-child{position: absolute;top: 2px;left: 0;}
.edatable .sort i:last-child{position: absolute;bottom: 2px;left: 0;}
.noData{border-bottom:1px solid #ccc;text-align: center;padding-top: 12px;padding-bottom: 12px;}

.badge-danger{
    color: #fff;
    background-color: #f86c6b;
}



.wxts_color{color:#f5222d;}
.warn{color:#f5222d;}
.blue{color:  #16BAD8;}
.has-error{color:#f5222d;}
.has-error .form-control{border-color:#f5222d; }
.has-error input,
.has-error select,
.has-error .ui-select-match>span.form-control{
    border-color: #f5222d;
}

header.navbar .navbar-brand{
    width: 162px;
    height: 50px;
    background-image: url('../img/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0.5rem 1rem;
    position: relative;
}

header.navbar .fixedIcon{
    position: absolute;
    left:150px;
    cursor: pointer;
    color:white;
}

header.navbar .beta{
    color:#e6f7ff;
    font-size: 14px;
    position: absolute;
    right: -38px;
    bottom:2px;
}

header.navbar .navbar-menu{
    width: calc(100% - 162px);
    display:inline-block;
}


header.navbar .top-menu-center>li.nav-item{ min-width: 115px; }

header.navbar .navbar-nav .nav-item .nav-link{
    font-size: 16px;
    color: #e6f7ff;
    font-weight: 400;
    text-align: center;
    padding: 0 10px;
    line-height: 50px;
    min-width: 50px;
}
header.navbar .navbar-nav .nav-item .nav-link:focus,
header.navbar .navbar-nav .nav-item .nav-link:hover{
    background-color: #16BAD8;
    color: #fff;
}

header.navbar .top-menu-center>li.nav-item .nav-link i{
    font-size: 15px;
}

header.navbar .top-menu-right{ position:absolute;right:0;top:0;}
header.navbar .top-menu-right>li.nav-item .nav-link i{
    font-size: 20px;
    line-height: 44px;
    cursor: pointer;
}

header.navbar .nav-item .nav-link .badge,
header.navbar .nav-item .dropdown-toggle .badge{
    position:absolute;
    top: 50%;
    left: 50%;
    margin-top:-16px;
    margin-left:0;
}



ul.bluepop-menu{
    list-style-type: none;
    padding: 0;
    margin-bottom: 0;
}
ul.bluepop-menu>li>a.bluepop-item{
    background-color: #fff;
    display: block;
    height: 32px;
    line-height: 22px;
    color: #999;
    font-weight: 400;
    text-decoration: none;
    text-align: left;
    padding: 5px 24px;
    box-sizing: border-box;
    white-space:nowrap;
}
ul.bluepop-menu>li>a.pd12{
     padding: 5px 12px;
}
ul.bluepop-menu>li>a.bluepop-item.active,
ul.bluepop-menu>li>a.bluepop-item:hover,
ul.bluepop-menu>li>a.bluepop-item:focus{
    background-color: #e6f7ff;
    color: #16BAD8;
}


.app-header, .app-footer, .sidebar, .main, .aside-menu{
    transition: margin-left 0.25s, margin-right 0.25s, width 0.25s, -webkit-box-flex 0.25s;
    transform: margin-left 0.25s, margin-right 0.25s, width 0.25s, flex 0.25s;
    transform: margin-left 0.25s, margin-right 0.25s, width 0.25s, flex 0.25s, -webkit-box-flex 0.25s, -ms-flex 0.25s;
}

.tab-content-item .tab-menu ul.nav-tabs{
    margin:0 !important;
}

.tab-content-item .tab-menu .tab-content{
    padding:20px 0 !important;
}
.tab-menu ul.nav-tabs{
    background-color: #e6f7ff;
    border: 1px solid #16BAD8;
    border-radius: 4px;
    min-height: 40px;
    margin: 0 20px;
}
.tab-menu ul.nav-tabs .nav-link{
    border: none;
    color: #666;
    line-height: 38px;
    height: 38px;
    text-align:center; 
    padding: 0 24px;
    display: inline-block;
    border: 1px solid transparent;
 }
 .tab-home ul.nav-tabs>li:not(:last-child) {
    border-right: 1px solid #f0f2f5;
 }
.tab-menu .nav-tabs .nav-link:focus,
.tab-menu .nav-tabs .nav-link:hover,
.tab-menu .nav-tabs .nav-link.active, 
.tab-menu .nav-tabs .nav-link.active:focus,
.tab-menu .nav-tabs .nav-link.active:hover, 
.tab-menu .nav-tabs .nav-item.open .nav-link, 
.tab-menu .nav-tabs .nav-item.open .nav-link:focus, 
.tab-menu .nav-tabs .nav-item.open .nav-link:hover
{
    border: 1px solid transparent;
    color: #16BAD8 ;
    background-color: transparent;
}
.tab-menu .nav-tabs .nav-item::after{
    content: '|';
    line-height: inherit;
    color:#999;
    display: inline-block;
}
.tab-menu .nav-tabs .nav-item:last-child::after{
    content:none;
}

.tab-menu .tab-content{
    margin-top: 0;
    min-height: auto;
    padding:20px; 
}


.checkbox-custom {
    position: relative;
    padding: 10px 0 0 25px;
    margin-bottom: 7px;
    margin-top: 0;
    display: inline-block;
}
/*
将初始的checkbox的样式改变
*/
.checkbox-custom input[type="checkbox"] {
    opacity: 0;/*将初始的checkbox隐藏起来*/
    position: absolute;
    cursor: pointer;
    z-index: 2;
    margin: -6px 0 0 0;
    top: 50%;
    left: 3px;
}
/*
设计新的checkbox，位置
*/
.checkbox-custom label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -6px;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: transparent;
    border:1px solid #ccc;  
    -moz-border-radius: 3px;      /* Gecko browsers */  
    -webkit-border-radius: 3px;   /* Webkit browsers */  
    border-radius:3px;            /* W3C syntax */  
}
/*
点击初始的checkbox，将新的checkbox关联起来
*/
.checkbox-custom input[type="checkbox"]:checked +label:after {
    position: absolute;
    display: inline-block;
    font-family: 'FontAwesome';
    content: '\F00C';
    top: 50%;
    left:0;
    margin-top: -5px;
    font-size: 16px;
    line-height: 1;
    width: 20px;
    height: 20px;
    border:1px solid #16BAD8;  
    -moz-border-radius: 3px;      /* Gecko browsers */  
    -webkit-border-radius: 3px;   /* Webkit browsers */  
    border-radius:3px;            /* W3C syntax */  
    background: #16BAD8;  
    color: #fff;
}
.checkbox-custom label {
    cursor: pointer;
    line-height: 1.2;
    font-weight: normal;/*改变了rememberme的字体*/
    margin-bottom: 0;
    text-align: left;
}

.checkbox {  
    min-width: 100px;  
    height: 32px;  
    padding-top: 7px; 
    position: relative;  
}

/* 修改form-control 的默认样式 */
.form-control {
    height: 32px;
    padding: 5px 12px;
    /* padding: 5px 24px; */
    font-size: 12px;
}
.form-control:focus{
    border-color: #16BAD8;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(22,186,216,0.6);
}
.form-control:hover {
    color: #495057;
    border-color: #16BAD8;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(22,186,216,0.25);
}

.table>thead>tr>th{
    font-size: 14px;
    font-weight: 600;
    color:#333;
    padding:10px 8px;
    border-bottom:1px solid #f0f2f5;
    vertical-align:top;
}
.table>tbody>tr {
    background-color:#fff;
}
.table>tbody>tr>td{
    font-size: 14px;
    color: #686868;
    padding:10px 8px;
    border-bottom:1px solid #f0f2f5;
    line-height: 29px;
}
table.table-hover>tbody>tr:hover{background-color: #F3FDFF;cursor: default;}
table.table-bordered{border:1px solid #f0f2f5;}
table.table-striped>tbody>tr:hover{background-color: #F3FDFF;cursor: default;}


table.table-product{
    border: 1px solid #f0f2f5;
}

table.table-product>thead>tr>th,
table.table-product>tbody>tr>td{padding-left:20px;}

table.table-product>tbody>tr:hover{background-color: #F3FDFF;cursor: default;}

/*图片链接*/
.iconLink{color: #666;cursor: pointer;}
.iconLink:hover{color:#16BAD8}

/*错误信息提示 添加边距*/
.pop-error{ padding:6px 24px; }

/*提示？Tip样式*/
.iconTip{color: #666;cursor: pointer; font-size: 16px;}
.iconTip:hover{color: #16BAD8;}

/*图片上传图标*/
.imgIcon{display: inline-block;margin-bottom: 10px;border:1px solid transparent;border-radius: 4px;padding: 5px 12px;color: #16BAD8;}
.imgIcon:hover{border: 1px solid #16BAD8;color: #16BAD8;}
.imgIcon>.imgIcon-close:hover{ color: #666;}

.cusTitle2Class{
    font-size: 12px;
    color: #fd7735;
    margin-left: 20px;
}
@media (max-width: 767px){
    .navbar-nav>li {
        float: left;
        min-width:80px!important;
    }
    .navbar-nav>li a span {
        display: none;
    }
}


/* btn按钮 */
button{outline: none !important;}
.btn{padding: 5px 13px;font-size: 14px;line-height: 20px;letter-spacing: 0;font-weight: 400;}
.btn-middle{padding: 8px 21px;font-size: 14px;letter-spacing: 0;font-weight: 400;}
.btn-primary {
    background-color: #16BAD8;
    border-color: #16BAD8;
    border-radius: 2px;
    color: #fff;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active{
    background-color:#32d5f1;
    border-color: #32d5f1;
}
.btn-primary:disabled{
    background-color:#f5efef;
    border-color: #f5efef;
    color: #999;
}
.btn-default{
    border: 1px solid #C0C0C0;
    border-radius: 2px;
    color: #686868;
}
.btn-default:hover,.btn-default:focus,.btn-default:active{
    background-color: #fff;
    color:#16BAD8;
    border: 1px solid #16BAD8;
}
.btn-default:disabled{
    background-color:#f5f5f5;
    color: #999; 
    border: 1px solid #ccc;
}
.btn-lucency {
    color: #16BAD8;
    background: rgba(22,186,216,0.10);
    border-radius: 4px;
}
.btn-lucency:hover,.btn-lucency:focus,.btn-lucency:active{
    color: #16BAD8;
    background: rgba(22,186,216,0.40);
}
.btn-lucency:disabled{
    color: #999;
    background-color:#f5efef;
}
.btn-orange {
    color: #fff;
    background: rgba(249,146,35,1);
    border-radius: 2px;
}
.btn-orange:hover,.btn-orange:focus,.btn-orange:active{
    color: #fff;
    background: rgba(249,146,35,0.80);
}
.btn-orange:disabled{
    color: #fff;
    background: rgba(249,146,35,0.60);
}
/* tab状态选中 */
.nav-menu{
    padding-left: 0;
    padding-right: 0;
}
ul.nav-ul{
    padding-left: 1px;
    list-style:none;
    overflow: hidden;
}
ul.nav-ul li{
    float: left;
    margin-left: -1px;
}
ul.nav-ul li a{
    display: inline-block;
    padding: 0px 20px;
    color: #666;
    line-height: 30px;
    text-align:center; 
    background: #fff;
    border: 1px solid #CDCDCD;
}
ul.nav-ul li a:hover{
    color: #16BAD8;
    background-color: transparent;
    border: 1px solid #16BAD8;
}
ul.nav-ul li a.active{
    border: 1px solid #16BAD8;
    color: #16BAD8 ;
    background: rgba(22,186,216,0.10);
    z-index: 1;
}
